Gossamer Forum
Home : Products : Gossamer Links : Discussions :

Re: ERROR - 2.0.2

Quote Reply
Re: ERROR - 2.0.2 In reply to
Hi,

Are you using a persistent environment like mod_perl? If so, make sure you read the README.mod_perl and placed the two lines in your startup file.

Cheers,

Alex

--
Gossamer Threads Inc.
Subject Author Views Date
Thread ERROR - 2.0.2 Janio 1185 Feb 26, 2001, 1:16 PM
Post Re: ERROR - 2.0.2
pugdog 1146 Feb 26, 2001, 1:17 PM
Post Re: ERROR - 2.0.2
Alex 1126 Feb 27, 2001, 12:08 AM